<?php
define("_TH_POSTEDBY","Postet af");
define("_TH_ON","den");
define("_TH_READS","Læst");
define("_TH_CREATE","Opret en Konto");
define("_TH_EDIT","Edit");
define("_TH_DELETE","Slet");
define("_TH_WELCOME","Velkommen %s");
define("_TH_WELCOMETO","Velkommen Til %s");
define("_TH_SEARCH","Søg");
define("_TH_HOME","Hjem");
define("_TH_FORUM","Forum");
define("_TH_FORUMS","Forums");
define("_TH_STATS","Stats");
define("_TH_WEBLINKS","Web Links");
define("_TH_SUBMITNEWS","Send en nyhed");
define("_TH_ARCHIVE","Arkiv");
define("_TH_ALLTOPICS","Alle Emner");
define("_TH_DOWNLOADS","Downloads");
define("_TH_YOURACCOUNT","Din Konto");
define("_TH_TOP10","Top 10");
define("_TH_LINKS","Links");
define("_TH_TELLFRIEND","Fortæl en Ven");
define("_TH_USERS","Bruger");
define("_TH_ACCOUNT","Konto");
define("_TH_SECTIONS","Sektioner");
?>